# Generated by Django 4.1.4 on 2023-01-14 17:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("gdaps", "0003_remove_gdapsplugin_visible_gdapsplugin_hidden"),
    ]

    operations = [
        migrations.AlterField(
            model_name="gdapsplugin",
            name="id",
            field=models.AutoField(
                auto_created=True, primary_key=True, serialize=False, verbose_name="ID"
            ),
        ),
    ]
